Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 633 - xcdplay edit function complains about missing directory
Summary: xcdplay edit function complains about missing directory
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: multimedia
Version: 5.2
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Mike Maher
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-28 15:52 UTC by Need Real Name
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-02-11 17:00:28 UTC


Attachments (Terms of Use)

Description Need Real Name 1998-12-28 15:52:06 UTC
Run xcdplay, right click, select "edit".

A screen pops up with the following message:

"Cannot read directory '/var/lib/cddb/(null)'
 Reason: No such file or directory"

Even after creating this directory mode 1777, there is still
some problem editing tracks and titles.

Comment 1 David Lawrence 1998-12-29 00:02:59 UTC
This has been verified to a true as stated by the report. It has been
assigned to a developer.

Comment 2 Mike Maher 1999-02-11 16:58:59 UTC
fixed bug and tested package.  Seems to work ok now.
Added files with correct permissions in /var/lib


Note You need to log in before you can comment on or make changes to this bug.